Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

是否可以对数据库客户端工具的支持?如PLSQL、TOAD、Navicat等 #2660

Open
tidefly opened this issue May 5, 2019 · 0 comments

Comments

Projects
None yet
1 participant
@tidefly
Copy link

commented May 5, 2019

[简述你的问题]
现在的开源版本是否可以支持数据库客户端?如PLSQL、TOAD、Navicat等。
如果支持,如何设置?如果不支持,何时可能支持?

使用版本

[请提供你使用的Jumpserver版本 1.x.x 注: 0.3.x不再提供支持]

问题复现步骤
  1. [步骤1]
  2. [步骤2]
具体表现[截图可能会更好些,最好能截全]
其他

[注:] 完成后请关闭 issue

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.